
body { padding: 0; margin: 0; background: #101221; color: #fff; font-family: -apple-system, BlinkMacSystemFont, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

h1 { font-size: 36px; font-weight: 900; }
h2 { font-size: 26px; font-weight: 200; }
h3 { font-size: 36px; font-weight: 900; }
h4 { font-size: 14px; font-weight: 900; }
p { font-size: 18px; font-weight: 200; }
a { font-weight: 900; color: #fff; }
a:hover { color: rgb(180, 225, 255); }
img { max-width: 100%; }
article { position: relative; }

.thumbnail { border: none; background: transparent; }
.thumbnail .caption { color: #fff; }
.thumbnail .caption p { font-size: 14px; }

.hero { margin-top: 100px; margin-bottom: 80px; }
.hero h1 { margin: 0; }
.hero h2 { margin: .2em 0 80px 0; }
.quotes { margin-bottom: 40px; }
.scorecard { margin-bottom: 100px; }
.more { margin-bottom: 100px; }

.fly { position: absolute; z-index: 0; opacity: 0; }
.fly.bee { top: 75px; left: -5%; }
.fly.rocket { top: 50px; left: 3%; }
.fly.butterfly { bottom: 50px; right: 0; }
.force-show { display: block !important; }
